Subject: Re: diff to tonight's kaffe cvs tree to work on ppc

From: "Kevin B. Hendricks" <[email-masked]>
Date: Tue, 25 Jul 2000 13:22:37 -0400

Hi Godmar,

Will you you replace the kaffe_cleanups.patch I just sent you with the slightly
revised one attached.

After some discussions with Tom Gall (of IBM for Linux and 64bit ppc and Linux),
it would be better to change the unsigned int types I used in the align with
unsigned long.

Thanks again,

Kevin